@font-face {
  font-family: 'MuseoSans';
  src: url("fonts/MuseoSans_300-webfont.eot");
  src: url("fonts/MuseoSans_300-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/MuseoSans_300-webfont.woff") format("woff"), url("fonts/MuseoSans_300-webfont.ttf") format("truetype"), url("fonts/MuseoSans_300-webfont.svg#MuseoSans300") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url("fonts/MuseoSans_300_Italic-webfont.eot");
  src: url("fonts/MuseoSans_300_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/MuseoSans_300_Italic-webfont.woff") format("woff"), url("fonts/MuseoSans_300_Italic-webfont.ttf") format("truetype"), url("fonts/MuseoSans_300_Italic-webfont.svg#MuseoSans300Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url("fonts/MuseoSans_500-webfont.eot");
  src: url("fonts/MuseoSans_500-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/MuseoSans_500-webfont.woff") format("woff"), url("fonts/MuseoSans_500-webfont.ttf") format("truetype"), url("fonts/MuseoSans_500-webfont.svg#MuseoSans500") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url("fonts/MuseoSans_500_Italic-webfont.eot");
  src: url("fonts/MuseoSans_500_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/MuseoSans_500_Italic-webfont.woff") format("woff"), url("fonts/MuseoSans_500_Italic-webfont.ttf") format("truetype"), url("fonts/MuseoSans_500_Italic-webfont.svg#MuseoSans500Italic") format("svg");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Museo300-display';
  src: url("fonts/Museo300-Regular-webfont.eot");
  src: url("fonts/Museo300-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Museo300-Regular-webfont.woff") format("woff"), url("fonts/Museo300-Regular-webfont.ttf") format("truetype"), url("fonts/Museo300-Regular-webfont.svg#Museo300") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Opera has a bug (from around 10.5 upwards to current 11.6) with showing the
 * table caption *at all* if the header is set to a font-face :( */
noindex:-o-prefocus, #site-header {
  font-family: sans-serif;
}

h3, h4 {
  font-weight: bold;
}

/* COLOURS */
.desk-only {
  display: block;
}

.mob-only {
  display: none;
}

body {
  background: #1a1a1a url(/cobrands/fixmystreet/images/tile.jpg) 0 0 repeat;
}

h1 {
  margin-top: 0;
}

.container {
  margin: 0 auto;
  padding: 0em;
  width: 60em;
  position: relative;
  z-index: 1;
}

.ie6 .container, .ie7 .container {
  z-index: 100;
}

.wrapper {
  display: table;
  caption-side: top;
  width: 100%;
}
.wrapper .table-cell {
  display: table-cell;
}

.ie6 .wrapper, .ie7 .wrapper {
  padding-top: 4em;
}

.nav-wrapper {
  display: table-caption;
}
.nav-wrapper .nav-wrapper-2 {
  width: 100%;
  min-height: 4em;
  position: absolute;
  border-top: 4px solid #1a1a1a;
  -moz-border-image: url(/cobrands/fixmystreet/images/tile-y-border.jpg) 4 0 0 0;
  -webkit-border-image: url(/cobrands/fixmystreet/images/tile-y-border.jpg) 4 0 0 0;
  -webkit-border-image: url(/cobrands/fixmystreet/images/tile-y-border.jpg) 4 0 0 0;
  -o-border-image: url(/cobrands/fixmystreet/images/tile-y-border.jpg) 4 0 0 0;
  border-image: url(/cobrands/fixmystreet/images/tile-y-border.jpg) 4 0 0 0;
  border-left: 0;
  border-right: 0;
  z-index: 2;
}

.ie6 .nav-wrapper, .ie7 .nav-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.ie6 .nav-wrapper .nav-wrapper-2, .ie7 .nav-wrapper .nav-wrapper-2 {
  position: static;
}

#site-header {
  height: auto;
  background: none;
  border-top: 0px;
}
#site-header .container {
  position: static;
}

#site-logo {
  top: 0.9em;
  position: absolute;
  z-index: 3;
}

.ie6 #site-header, .ie7 #site-header {
  height: 3em;
}
.ie6 #site-header .container, .ie7 #site-header .container {
  position: relative;
}
.ie6 #site-logo, .ie7 #site-logo {
  position: absolute;
  top: -3.25em;
}

#nav-link {
  left: -999999px;
}

#main-nav {
  margin: 0 auto;
  padding: 0em;
  width: 60em;
}
#main-nav ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  float: right;
}
#main-nav ul li {
  list-style: none;
  display: inline;
  margin: 0px;
  padding: 0px;
  float: left;
}
#main-nav ul li a,
#main-nav ul li span {
  display: block;
  color: #fff;
  background: none;
  border-bottom: none;
}
#main-nav ul#main-menu li a, #main-nav ul#main-menu li span {
  padding: 0.75em;
  font-size: 0.9em;
}
#main-nav ul#main-menu li a:hover {
  background: #444;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(10%, #444444), color-stop(95%, #444444), color-stop(100%, #111111));
  background: -webkit-linear-gradient(#000000, #444444 10%, #444444 95%, #111111);
  background: -moz-linear-gradient(#000000, #444444 10%, #444444 95%, #111111);
  background: -o-linear-gradient(#000000, #444444 10%, #444444 95%, #111111);
  background: linear-gradient(#000000, #444444 10%, #444444 95%, #111111);
}
#main-nav ul#main-menu li a.report-a-problem-btn {
  color: #222222;
  background: #ff6633;
  padding: 0.25em;
  margin: 0.5em;
  color: #333;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
}
#main-nav ul#main-menu li a.report-a-problem-btn:hover {
  background: #e75c2e;
}
#main-nav ul#main-menu li span {
  color: #ff6633;
}
#main-nav ul#mysoc-menu {
  padding: 0em 0.5em;
  margin-left: 0.25em;
  background: #ff6633 url(/cobrands/fixmystreet/images/tile-y.jpg);
  -webkit-border-radius: 0 0 0.375em 0.375em;
  -moz-border-radius: 0 0 0.375em 0.375em;
  -ms-border-radius: 0 0 0.375em 0.375em;
  -o-border-radius: 0 0 0.375em 0.375em;
  border-radius: 0 0 0.375em 0.375em;
}
#main-nav ul#mysoc-menu li a {
  background: none;
  color: #000;
  text-transform: uppercase;
  font-size: 0.6875em;
  padding: 1.3em 0.7em 1em 0.7em;
}
#main-nav ul#mysoc-menu li a#mysoc-logo {
  width: 84px;
  height: 16px;
  background-position: -20px -5px;
  opacity: 0.8;
}
#main-nav ul#mysoc-menu li a#mysoc-logo:hover {
  opacity: 1;
}
#main-nav ul#mysoc-menu li a:hover {
  color: #fff;
}

.ie7 #main-nav ul#mysoc-menu li a#mysoc-logo {
  background-position: -260px -43px;
}

.content {
  width: 27em;
  margin-top: 3em;
  margin-bottom: -1em;
  margin-left: 0.5em;
  padding: 1em 1em 3em;
  background: #fff;
  -webkit-box-shadow: 0px 0px 6px 1px black;
  -moz-box-shadow: 0px 0px 6px 1px black;
  box-shadow: 0px 0px 6px 1px black;
}

.ie6 .content, .ie7 .content, .ie8 .content {
  border: 1px solid #666;
  margin: 0 0 0 0.5em;
}

body.mappage .container {
  width: auto;
}
body.mappage .content {
  float: left;
}
body.mappage #main-nav ul#main-menu li a,
body.mappage #main-nav ul#main-menu li span {
  padding: 1.4em 0.75em 1.35em 0.75em;
}
body.mappage #main-nav ul#main-menu li a.report-a-problem-btn {
  padding: 0.5em;
  margin: 0.9em 0.25em 0.85em 0.25em;
}
body.mappage .nav-wrapper .nav-wrapper-2 {
  position: fixed;
  background: #222;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(10%, #222222), color-stop(90%, #222222), color-stop(100%, #000000));
  background: -webkit-linear-gradient(#000000, #222222 10%, #222222 90%, #000000);
  background: -moz-linear-gradient(#000000, #222222 10%, #222222 90%, #000000);
  background: -o-linear-gradient(#000000, #222222 10%, #222222 90%, #000000);
  background: linear-gradient(#000000, #222222 10%, #222222 90%, #000000);
}
body.mappage #site-logo {
  position: fixed;
}

.ie6 body.mappage .container, .ie7 body.mappage .container {
  float: left;
  width: 27em;
  margin-left: 0.7em;
}
.ie6 body.mappage .nav-wrapper, .ie7 body.mappage .nav-wrapper {
  z-index: 1;
}
.ie6 body.mappage .nav-wrapper .nav-wrapper-2, .ie7 body.mappage .nav-wrapper .nav-wrapper-2 {
  position: static;
}
.ie6 body.mappage #site-logo, .ie7 body.mappage #site-logo {
  position: absolute;
}

.ie8 body.mappage .nav-wrapper {
  position: relative;
  z-index: 0;
}
.ie8 body.mappage .nav-wrapper .nav-wrapper-2 {
  position: static;
}
.ie8 body.mappage #site-logo {
  position: absolute;
}

body.fullwidthpage .content {
  width: 57em;
}
body.fullwidthpage .intro {
  width: 40em;
}

body.twothirdswidthpage .content {
  width: 40em;
  position: relative;
}
body.twothirdswidthpage .content aside {
  background: #eee;
  position: absolute;
  left: 42em;
  top: 0;
  z-index: -1;
  width: 13em;
  padding: 1em;
  -webkit-box-shadow: 0px 0px 6px 1px black;
  -moz-box-shadow: 0px 0px 6px 1px black;
  box-shadow: 0px 0px 6px 1px black;
}
body.twothirdswidthpage .content aside h2 {
  margin-top: 0;
}
body.twothirdswidthpage .content aside img {
  margin-bottom: 0.25em;
}
body.twothirdswidthpage .content .sticky-sidebar {
  position: absolute;
  left: 42em;
  z-index: -1;
}
body.twothirdswidthpage .content .sticky-sidebar aside {
  position: fixed;
  top: 7em;
  left: auto;
}

.ie6 body.twothirdswidthpage .content .sticky-sidebar {
  position: static;
}
.ie6 body.twothirdswidthpage .content .sticky-sidebar aside {
  position: absolute;
  left: 42em;
  top: 0;
}

.tablewrapper {
  display: table;
  width: 100%;
  padding: 0 0 1em 0;
}
.tablewrapper > div {
  display: table-cell;
  width: 50%;
}
.tablewrapper .full-width {
  width: auto;
  margin: 0;
}

.ie6 .tablewrapper, .ie7 .tablewrapper {
  display: block;
}
.ie6 .tablewrapper div, .ie7 .tablewrapper div {
  width: 48%;
  display: block;
  float: left;
  border: none !important;
}

.bordered {
  margin: 0 -1em;
  padding: 0 1em;
  width: auto;
  border-top: 0.25em solid #ff6633;
}

#footer-mobileapps {
  border-right: 1em solid #fff;
  background: none;
  padding: 0;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0) 0 0 0;
  -moz-box-shadow: inset rgba(0, 0, 0, 0) 0 0 0;
  box-shadow: inset rgba(0, 0, 0, 0) 0 0 0;
}
#footer-mobileapps h2 {
  color: #222;
  margin-top: 0;
}
#footer-mobileapps ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#footer-mobileapps ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  border: 0;
  float: left;
}
#footer-mobileapps ul li a {
  float: left;
  display: block;
}
#footer-mobileapps ul li {
  border-bottom: none;
  float: left;
  margin: 0 1em 1em 0;
}
#footer-mobileapps ul li a {
  color: #222;
  padding: 0;
  width: 96px;
  height: 32px;
  margin: 0 auto;
  text-indent: -999999px;
  background: url(/cobrands/fixmystreet/images/sprite.png) -12px -3610px no-repeat;
  opacity: 0.8;
}
#footer-mobileapps ul li a:hover {
  opacity: 1;
}
#footer-mobileapps ul li a.m-app-iphone {
  background-position: -12px -3610px;
}
#footer-mobileapps ul li a.m-app-droid {
  background-position: -12px -3756px;
}
#footer-mobileapps ul li a.m-app-nokia {
  background-position: -12px -3820px;
  width: 74px;
}

.ie6 #footer-mobileapps, .ie7 #footer-mobileapps {
  margin: 0 0.5em;
  margin-right: 2%;
}

.ie6 #footer-mobileapps ul li a {
  background: url(/cobrands/fixmystreet/images/ie_mobileapps.gif) -1px -1px no-repeat;
}
.ie6 #footer-mobileapps ul li a.m-app-droid {
  background-position: -1px -148px;
}
.ie6 #footer-mobileapps ul li a.m-app-nokia {
  background-position: -1px -212px;
  width: 74px;
}

#footer-help {
  border-left: 1em solid #fff;
}
#footer-help ul {
  display: table;
}
#footer-help ul li {
  display: table-cell;
  border-bottom: none;
}
#footer-help ul li:last-child {
  border-left: 1.25em solid #fff;
}

.ie6 #footer-help, .ie7 #footer-help {
  margin-left: 2%;
}
.ie6 #footer-help ul, .ie7 #footer-help ul {
  width: 100%;
}
.ie6 #footer-help ul li, .ie7 #footer-help ul li {
  float: left;
  width: 45%;
}

#map_box {
  position: absolute;
  height: 29em;
  width: 29em;
  right: 1em;
  top: 3em;
  z-index: 1;
}

#fms_pan_zoom {
  top: 4.75em !important;
}

#fms_pan_zoom_zoomin {
  left: auto !important;
  right: 30px;
  top: 130px !important;
}

#fms_pan_zoom_zoomout {
  left: auto !important;
  right: 30px;
  top: 174px !important;
}

.olControlAttribution {
  bottom: 0.5em !important;
  left: auto !important;
}

#sub_map_links {
  left: auto;
  bottom: auto;
  bottom: 2em;
}
#sub_map_links #map_links_toggle {
  display: block;
  cursor: pointer;
  position: absolute;
  left: -1em;
  width: 1em;
  height: 100%;
  background: black url(/cobrands/fixmystreet/images/sprite.png) right -4119px no-repeat;
  -webkit-border-radius: 0.25em 0 0 0.25em;
  -moz-border-radius: 0.25em 0 0 0.25em;
  -ms-border-radius: 0.25em 0 0 0.25em;
  -o-border-radius: 0.25em 0 0 0.25em;
  border-radius: 0.25em 0 0 0.25em;
}
#sub_map_links #map_links_toggle:hover {
  left: -1.5em;
  border-right: 0.5em solid #000;
}
#sub_map_links #map_links_toggle.closed {
  background-position: right -4159px;
}

.ie6 #sub_map_links #map_links_toggle {
  height: 1.75em;
  background: black url("images/ie_sub_map_links_sprite.gif") center -143px no-repeat;
}
.ie6 #sub_map_links #map_links_toggle.closed {
  background-position: center -183px;
}

#user-meta {
  display: block;
  position: relative;
  max-width: 57em;
  margin: 0 auto;
}
#user-meta p {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  position: absolute;
  top: 1em;
  height: 2em;
  padding: 0.25em 6em 0.5em 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
}
#user-meta p a {
  top: 0.5em;
  right: 0.5em;
  font-size: 0.6875em;
  padding: 0.5em 0.75em;
  line-height: 1em;
}
#user-meta p a:hover {
  text-decoration: none;
  background: #444;
}

.ie6 #user-meta, .ie7 #user-meta {
  z-index: 1;
}
.ie6 #user-meta p, .ie7 #user-meta p {
  top: -2em;
}

.ie6 #user-meta {
  width: 57em;
}

.shadow-wrap {
  position: fixed;
  z-index: 10;
  bottom: 0;
  width: 29em;
  overflow: hidden;
  padding-top: 3em;
}
.shadow-wrap ul#key-tools {
  border-top: 0.25em solid #ff6633;
  margin: 0;
  -webkit-box-shadow: 0em 0px 1em 1em white;
  -moz-box-shadow: 0em 0px 1em 1em white;
  box-shadow: 0em 0px 1em 1em white;
}
.shadow-wrap ul#key-tools li {
  border: none;
}
.shadow-wrap ul#key-tools li a, .shadow-wrap ul#key-tools li input[type=submit] {
  font-size: 0.75em;
  color: #666;
  padding: 0.5em 1.5em 0.5em 0;
  text-transform: none;
}
.shadow-wrap ul#key-tools li a.abuse, .shadow-wrap ul#key-tools li input[type=submit].abuse {
  background-image: url(/cobrands/fixmystreet/images/sprite.png);
  background-position: right -2935px;
}
.shadow-wrap ul#key-tools li a.feed, .shadow-wrap ul#key-tools li input[type=submit].feed {
  background-image: url(/cobrands/fixmystreet/images/sprite.png);
  background-position: right -3074px;
}
.shadow-wrap ul#key-tools li a.chevron, .shadow-wrap ul#key-tools li input[type=submit].chevron {
  background-image: url(/cobrands/fixmystreet/images/sprite.png);
  background-position: right -3225px;
}
.shadow-wrap ul#key-tools li a.hover, .shadow-wrap ul#key-tools li input[type=submit].hover {
  background-image: url(/cobrands/fixmystreet/images/sprite.png);
  background-position: right -1876px;
}
.shadow-wrap ul#key-tools.singleton li {
  text-align: right;
}
.shadow-wrap ul#key-tools.singleton li a {
  padding-right: 3em;
}
.shadow-wrap.static {
  padding: 0 0 1em 0;
  position: static;
}

.ie6 .shadow-wrap {
  padding-top: 0;
}

.big-green-banner {
  top: auto;
  right: -1.25em;
  margin-left: -2em;
  font-size: 1.375em;
  padding: 1em 3em 1em 1em;
  background: #00bd08 url(/cobrands/fixmystreet/images/sprite.png) right -2188px no-repeat;
}
.big-green-banner:before {
  right: 0;
  left: auto;
  top: -0.5em;
  position: absolute;
  border-top: 0.5em solid transparent;
  border-left: 0.5em solid #4b8304;
  border-bottom: none;
}
.big-green-banner span {
  display: block;
  font-size: 80%;
  padding-top: 0.5em;
}

.ie6 .big-green-banner {
  background: #00bd08 url(/cobrands/fixmystreet/images/ie_green_chevron.gif) right center no-repeat;
}

.banner p {
  top: -2.25em;
  padding: 1em;
}
.banner p:before {
  left: -0.75em;
  border-left: 0.75em solid transparent;
  border-bottom: 0.75em solid #888;
}
.banner p#fixed {
  padding-top: 5em;
  background-image: url(/cobrands/fixmystreet/images/sprite.png);
  background-position: -324px -326px;
  background-repeat: no-repeat;
}
.banner p#fixed:before {
  border-bottom: 0.75em solid #4b8304;
}

.ie6 .banner p {
  top: -1.5em;
}
.ie6 .banner p#fixed {
  background-image: url(/cobrands/fixmystreet/images/ie_fixed.gif);
  background-position: center 0.75em;
}

.full-width {
  margin: 0 0 0em -1em;
  width: 29em;
}

/*FORMS*/
input[type=text],
input[type=password],
input[type=email],
textarea {
  max-width: 25em;
}

/* form errors */
div.form-error,
p.form-error {
  display: block;
}

input.form-error,
textarea.form-error {
  -webkit-border-radius: 0 0 0.25em 0.25em;
  -moz-border-radius: 0 0 0.25em 0.25em;
  -ms-border-radius: 0 0 0.25em 0.25em;
  -o-border-radius: 0 0 0.25em 0.25em;
  border-radius: 0 0 0.25em 0.25em;
}

#report-a-problem-sidebar {
  position: absolute;
  z-index: -1;
  left: 29.5em;
  top: 5em;
  width: 15em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
}
#report-a-problem-sidebar .sidebar-tips {
  background: #eeeeee;
  padding: 1em;
  font-size: 0.75em;
}
#report-a-problem-sidebar .sidebar-notes {
  background: #333333;
  padding: 1em;
  color: #ffffff;
  font-size: 0.75em;
}

.ie6 #report-a-problem-sidebar, .ie6 .general-sidebar-notes, .ie7 #report-a-problem-sidebar, .ie7 .general-sidebar-notes {
  left: 29em;
}

.no-js .general-sidebar-notes,
.no-js #report-a-problem-sidebar {
  position: static;
  width: auto;
  -webkit-box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
  -moz-box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
  box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
}
.no-js .general-sidebar-notes .sidebar-tips,
.no-js .general-sidebar-notes .sidebar-notes,
.no-js #report-a-problem-sidebar .sidebar-tips,
.no-js #report-a-problem-sidebar .sidebar-notes {
  font-size: 1em;
}

.general-sidebar-notes {
  position: absolute;
  left: 29.5em;
  width: 15em;
  z-index: -1;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
  box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;
}
.general-sidebar-notes p {
  background: #eeeeee;
  font-size: 0.75em;
  padding: 0.75em;
  margin: 0;
}
.general-sidebar-notes p.dark {
  background: #333333;
  color: #ffffff;
}

body.frontpage .table-cell .content {
  margin: 1em auto 0;
}
body.frontpage .nav-wrapper-2 {
  height: 6em;
}
body.frontpage #site-header {
  height: 8em;
}
body.frontpage #site-logo {
  top: 3em;
  width: 300px;
  height: 60px;
  background: url("/cobrands/fixmystreet/images/sprite.png") -2px -108px no-repeat;
}
body.frontpage #user-meta {
  z-index: 10;
}
body.frontpage #user-meta p {
  top: -4em;
  right: 0;
  color: #ff6633;
  background: none;
  -webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
  -moz-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
  box-shadow: rgba(0, 0, 0, 0) 0 0 0;
}
body.frontpage #user-meta p a {
  background: #fff;
  color: #1a1a1a;
}
body.frontpage #user-meta p a:hover {
  background: #ddd;
}

.ie6 body.frontpage #site-logo, .ie7 body.frontpage #site-logo, .ie8 body.frontpage #site-logo {
  position: relative;
  width: 60em;
  margin: 0 auto;
}

.ie6 body.frontpage #site-header, .ie7 body.frontpage #site-header {
  height: 4em;
}
.ie6 body.frontpage #site-logo, .ie7 body.frontpage #site-logo {
  top: -1em;
}
.ie6 body.frontpage #user-meta p, .ie7 body.frontpage #user-meta p {
  top: -2em;
}

.ie6 body.frontpage #site-logo {
  background: url(/cobrands/fixmystreet/images/ie_front_logo.gif) 0 0 no-repeat;
}

#front-main {
  color: #222222;
  background: #ff6633 url(/cobrands/fixmystreet/images/tile-y.jpg);
  margin: 0;
  padding: 1em;
}
#front-main #front-main-container {
  max-width: 57em;
  margin: 0 auto;
}
#front-main h2 {
  font-style: normal;
  margin: 0;
  color: #222;
}
#front-main #postcodeForm {
  background: none;
  overflow: hidden;
  padding-bottom: 0;
  margin-right: 0.5em;
}
#front-main #postcodeForm label {
  margin: 0.5em 0;
}
#front-main #postcodeForm div {
  display: block;
  margin: 0 auto;
  width: 20em;
  overflow: hidden;
}
#front-main #postcodeForm div input#pc {
  display: block;
  float: left;
  padding: 0.25em 0.5em;
  height: 2em;
  width: 17em;
}
#front-main #postcodeForm div input#submit {
  display: block;
  float: right;
  width: 3em;
  height: 2.3em;
  padding-top: 0.2em;
}
#front-main a {
  color: #222222;
  text-decoration: underline;
}
#front-main a:hover {
  text-decoration: none;
}
#front-main a#geolocate_link {
  background: none;
  color: #222;
  text-decoration: none;
  padding-bottom: 0;
}
#front-main a#geolocate_link:hover {
  text-decoration: underline;
  background: none;
}

.ie7 #front-main #postcodeForm div input#pc {
  height: 1.5em;
  width: 16em;
}

#front-howto {
  border-right: 1em solid #fff;
}
#front-howto #front_stats {
  background: none;
  color: #222;
  border-top: 0.25em solid #ff6633;
  padding-top: 1em;
}
#front-howto #front_stats div big {
  color: #ff6633;
  font-size: 3.2308em;
}

.ie6 #front_stats div, .ie7 #front_stats div {
  width: 8em;
  float: left;
}

#front-recently {
  border-left: 1em solid #fff;
}

#front-howto h2,
#front-recently h2 {
  margin-top: 0;
}

.ie6 .tablewrapper #front-howto, .ie7 .tablewrapper #front-howto {
  margin-right: 2%;
}
.ie6 .tablewrapper #front-recently, .ie7 .tablewrapper #front-recently {
  margin-left: 2%;
}

/* MEDIA QUERIES */
@media only screen and (min-width: 48em) and (max-width: 61em) {
  .container {
    width: 100%;
  }

  /*FORMS*/
  input[type=text],
  input[type=password],
  input[type=email],
  textarea {
    width: 95%;
  }

  #main-nav {
    width: auto;
    float: right;
    padding-left: 180px;
  }

  #main-menu {
    margin-top: 3em;
  }

  #site-header {
    height: 6em;
  }

  #fms_pan_zoom {
    top: 7em !important;
  }

  #user-meta p {
    left: 1em;
  }

  body.frontpage #user-meta p {
    left: auto;
  }

  #map_box {
    left: 32em;
    width: auto;
  }

  #report-a-problem-sidebar,
  .general-sidebar-notes {
    position: static;
    width: auto;
    -webkit-box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
    -moz-box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
    box-shadow: rgba(0, 0, 0, 0), 0, 0, 0;
  }
  #report-a-problem-sidebar .sidebar-tips,
  #report-a-problem-sidebar .sidebar-notes,
  .general-sidebar-notes .sidebar-tips,
  .general-sidebar-notes .sidebar-notes {
    font-size: 1em;
  }

  .full-width {
    width: auto;
    margin: 0em -1em 0 -1em;
  }

  body.fullwidthpage .content {
    width: auto;
  }

  body.twothirdswidthpage .content {
    width: 30em;
  }
  body.twothirdswidthpage .content .sticky-sidebar {
    left: 32em;
    top: 30em;
  }
  body.twothirdswidthpage .content .sticky-sidebar aside {
    top: 9em;
  }
}
